Subject: Re: [PATCH v2 0/2] gitweb: remove invalid http-equiv="content-type"

From: Junio C Hamano <[email-masked]>
Date: Mon, 07 Mar 2022 18:13:52 -0800

Jason Yundt <[email-masked]> writes:

> - keeps an extra variable,

I am not sure if this is an improvement.  The original had two
places that used $content_type, but after getting rid of one, there
is only one place that needed the value, which can be used in place;
and it was quite clear that was what was going on in the previous
iteration.

About the <meta> thing, it seems that brian already commented on it.

Thanks.